# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.not_present = "目标主机上不存在 USB 设备“{1}”。"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.error = "USB 设备“{1}”直通启用/禁用失败。"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.reserved = "USB 设备“{1}”已预留给内核使用。"

